.dialogContent {
  width: 100%;
  height: fit-content;
}

td {
  height: 42px;
}

tr {
  :not(:first-child) {
    width: 186px;
  }
}

.e-minus-icon::before {
  content: '\e7a7';
}

.option-container {
  display: flex;
  app-input {
    width: 80%;
    margin-right: 5%;
  }
  :last-child {
    align-self: flex-end;
  }
}
